body > main div.personnal {
	background: #cecece no-repeat; 
	border-radius: 25% 10%;
	margin: 50px 75px; 
	width: 90%;
	height: 300px; 
	border: 1px solid black;
}

body > main div.round-image {
 	overflow: hidden;
 	border-radius: 75px;
 	width: 150px;
 	height: 150px;
 	margin: 80px 45px;
}

body > main div.round-image img{
	width: 150px;
	height: 150px;
	margin: 0; 
}

body > main div.personnal h2 {
	position: absolute; 
	margin: -270px 225px;
}

body > main div.personnal p {
	position: relative; 
	bottom: 190px; 
	left: 225px; 
	width: 75%;
	font-size: 16px; 
	letter-spacing: 0.3px;
}

body > main button.click-profile-button {
	width: 150px;
	height: 150px;
	position: relative;
	bottom: 154px;
	background: transparent;
	border: none;
	font-size: 18px;
	color: transparent;
	
}

body > main button.click-profile-button:hover {
	margin: 0;
	border-radius: 75px;
	overflow: hidden;
	background-color: rgba(245,248,244, 0.7);
	color: black;
	font-weight: bold;
	font-family: Georgia, serif;
}

body > main div.presentation-background {
	background-color: rgba(0, 0, 0, 0.85);
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 20;
	display: none;
	top: 0;
}

body > main div.infos-container {
	background: #cecece;
	width: 75%;
	height: 75%;
	position: relative;
	top: 12.5%;
	left: 12.5%;
}

body > main div.infos-container img {
	width: 200px;
	height: 200px;
	margin: 30px 30px;
	border-radius: 100px;
	overflow: hidden;
	border: 2px solid black;
}

body > main span.close-icon {
	cursor: pointer;
	font-size: 80px;
	font-weight: bold;
	position: absolute;
	top: 70px;
	right: 70px;
	margin: -50px -30px 0 0;
}

body > main span.close-icon:hover {
	color: red;
	cursor: pointer;
}